/*-----------------------------------------------------------------------------
    Name: init_script
    Generated By: netstorm
    Date of generation: 09/10/2016 06:10:42
    Flow details:
    Build details: 4.1.6 (build# 12)
    Modification History:
-----------------------------------------------------------------------------*/

#include <stdio.h>
#include <stdlib.h>
#include <string.h>
#include "ns_string.h"

int init_script()
{
    return 0;
}
